@charset "utf-8";
/*@import url('//code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css');*/
/*@import url('//netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css'); -> in_head
*/
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700,900');
@import url('https://fonts.googleapis.com/css?family=Lora:400,700');


/* --------------
 reset
-------------- */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}
ol,ul{list-style:none}
caption,th{text-align:left}

img {max-width:100% !important; height:auto;vertical-align: bottom;}
iframe {max-width:100% !important; border:0;}
iframe img{max-width:none !important; border:0;}

/* --------------
 clearfix
-------------- */
div:after,ul:after,ol:after,dl:after,
header:after,footer:after,
nav:after,section:after,article:after {
	content: ""; 
	display: block;
	clear: both;
}

/* --------------
 base
-------------- */
body {
	color: #000000;
	font: 500 15px/1.4  'Montserrat',"Century Gothic", CenturyGothic, AppleGothic, 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	
	
	
	counter-reset: spotItem;
}
.serif {
	font-family: 'Lora',"游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.sans-serif {
	font-family: 'Montserrat',"Century Gothic", CenturyGothic, AppleGothic, 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}


h1,h2,h3,h4,h5,h6 {
	line-height: 1.2;
}
h1 {font-size: 1.5em;}
h2 {font-size: 1.3em;}
h3 {font-size: 1.1em;}
h4 {font-size: 1.0em;}
h5 {font-size: 1.0em;}
h6 {font-size: 1.0em;}


input,
select,
textarea {
	padding: 5px;
}


	
/* link */
a {
	color: #000000;
	text-decoration: none;
	word-break: break-all !important;
	word-wrap: break-word !important;
}
a:hover {
	color: #ed1b2a;
	text-decoration: none;
}
a:hover img {
	opacity:0.7;
}
a.wb-wrap {
	word-break: keep-all !important;
	word-wrap: break-word !important;
}



.textOut {
	text-indent: -9999;
	width: 0px;
	height: 0px;
	overflow: hidden;
}


/* --------------
 modules css
-------------- */
/* ---------- font size */

.fs05 { font-size: 0.5em; }
.fs06 { font-size: 0.6em; }
.fs07 { font-size: 0.7em; }
.fs08 { font-size: 0.8em; }
.fs09 { font-size: 0.9em; }
.fs10 { font-size: 1.0em; }
.fs11 { font-size: 1.1em; }
.fs12 { font-size: 1.2em; }
.fs13 { font-size: 1.3em; }
.fs14 { font-size: 1.4em; }
.fs15 { font-size: 1.5em; }
.fs16 { font-size: 1.6em; }
.fs17 { font-size: 1.7em; }
.fs18 { font-size: 1.8em; }
.fs19 { font-size: 1.9em; }
.fs20 { font-size: 2.0em; }
.fs21 { font-size: 2.1em; }
.fs22 { font-size: 2.2em; }
.fs23 { font-size: 2.3em; }
.fs24 { font-size: 2.4em; }
.fs25 { font-size: 2.5em; }


/* ---------- font weight */
.bold {	font-weight: bold;}
.normal {	font-weight: 500;}

/* ---------- align */
.alc { text-align: center !important;}
.alr { text-align: right !important;}
.all { text-align: left !important;}

.alt { vertical-align: top !important;}
.alb { text-align: bottom !important;}

.alj {	
	/* 文字均等割付 */
  text-align: justify !important;
  text-justify: inter-ideograph !important;
}


/* ---------- float */
.noFloat { float: none !important;}

/* ---------- Cancele */

.both { clear: both;}

/* ---------- margin,padding */
.mb0 {	margin-bottom: 0px !important;}
.mb3 {	margin-bottom: 3px !important;}
.mb5 {	margin-bottom: 5px !important;}
.mb10 {	margin-bottom: 10px !important;}
.mb15 {	margin-bottom: 15px !important;}
.mb20 {	margin-bottom: 20px !important;}
.mb25 {	margin-bottom: 25px !important;}
.mb30 {	margin-bottom: 30px !important;}
.mb35 {	margin-bottom: 35px !important;}
.mb40 {	margin-bottom: 40px !important;}
.mb45 {	margin-bottom: 45px !important;}
.mb50 {	margin-bottom: 50px !important;}
.mb55 {	margin-bottom: 55px !important;}
.mb60 {	margin-bottom: 60px !important;}
.mb70 {	margin-bottom: 70px !important;}
.mb80 {	margin-bottom: 80px !important;}
.mb90 {	margin-bottom: 90px !important;}
.mb100 {margin-bottom: 100px !important;}

.ml0 {	margin-left: 0px !important;}
.ml5 {	margin-left: 5px !important;}
.ml10 {	margin-left: 10px !important;}
.ml20 {	margin-left: 20px !important;}
.ml30 {	margin-left: 30px !important;}

.mr0 {	margin-right: 0px !important;}
.mr5 {	margin-right: 5px !important;}
.mr10 {	margin-right: 10px !important;}
.mr20 {	margin-right: 20px !important;}
.mr30 {	margin-right: 30px !important;}

.mt0 {	margin-top: 0px !important;}
.mt3 {	margin-top: 3px !important;}
.mt5 {	margin-top: 5px !important;}
.mt10 {	margin-top: 10px !important;}
.mt20 {	margin-top: 20px !important;}
.mt30 {	margin-top: 30px !important;}

.pb0 {	padding-bottom: 0px !important;}
.pb3 {	padding-bottom: 3px !important;}
.pb5 {	padding-bottom: 5px !important;}
.pb10 {	padding-bottom: 10px !important;}
.pb20 {	padding-bottom: 20px !important;}
.pb30 {	padding-bottom: 30px !important;}

.pt0 {	padding-top: 0px !important;}
.pt3 {	padding-top: 3px !important;}
.pt5 {	padding-top: 5px !important;}
.pt10 {	padding-top: 10px !important;}
.pt20 {	padding-top: 20px !important;}
.pt30 {	padding-top: 30px !important;}


/* ----- text */
.txtS {
	color: #666;
	font-size: 85%;
}

.things-to-do .txtS {
	font-size: 100%;
}

.clRed { color: #E71F22; }
.clYlw { color: #E1BC20; }
.clBlue { color: #0858C3; }
.clGrn { color: #007c58; }
.clPink { color: #F05757; }
.clPpl { color: #844ACC; }
.clBeige { color: #b3a89a; }
.clWt { color: #fff; }
.clBk { color: #222; }
.clGray { color: #A6A6A6; }
.clNormal { color: #4d321e; }

.clNotice { color: #FF1317; }
.clWarning { color: #DF9120; }
.clHidden { color: #DCDCDC; }
.clNew { color: #c3ed52; }


/* ----- list */
.ulDisc {
	margin-left: 22px;
	line-height: 1.4;
	list-style: outside disc;
}

.olDecimal {
	margin-left: 22px;
	list-style: outside decimal;
}

.ulDisc li, .olDecimal li {
	margin-bottom: 5px;
}

/* ----- decoration (button, etc...) */


.bgBox { padding: 10px; }
.bgBk { background-color: #000; }
.bgWt { background-color: #fff; }
.bgBeige { background-color: #eae3d9; }
.bgPink { background-color: #F05757; }
.bgGray { background-color: #eee; }
.bgLightGray { background-color: #f9f9f9; }


hr {
	width: 100%;
	height: 0;
	border-style: none;
}

.bdrR5 {
	border-radius: 5px;
	overflow: hidden !important;
}




/* ----- button */

.btnMore a {
	display: inline-block;
	background: #000;
	padding: 5px 10px;
	color: #fff;
	text-shadow: 1px 1px 0 #E32024;
	font-size: 0.8em;
	font-weight: bold;
}

.btnMore a:hover {
	background: #555;
}


.btnMoreL a {
	display: inline-block;
	background: #000;
	padding: 8px 10px;
	padding-right: 30px;
	color: #fff;
	font-size: 0.8em;
	font-weight: bold;
	position: relative;
}

.btnMoreL a:hover {
	background: #555;
}


.btnMoreL a:before {
	content: '';
	display: block;
	width: 10px;
	height: 10px;
	border-right: #E32024 solid 4px ;
	border-top: #E32024 solid 4px ;
	
	transform: rotate(45deg);
	
	position: absolute;
	top: 0;
	bottom: 0;
	right: 8px;
	margin: auto;
}



/* ----- youtube */

.youtubeBox {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtubeBox iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

/* --------------
 common
-------------- */

/* =header
-------------------------------------------------------------- **/
#header {
}
#header .languageBox a {
	display: block;
	white-space: nowrap;
}
.toggleBox.languageBox small {
	white-space: nowrap;
}
/* =siteHeader
---------------------------------------------------- */
#siteHeader .logo img {
	max-width: 450px !important;
}

/* =globalNav
---------------------------------------------------- */
#globalNav a {
	text-decoration: none;
}

#mainNav li a {
	display: block;
	width: 100%;
	word-break: keep-all !important;
	word-wrap: normal !important;
}

/* =container
-------------------------------------------------------------- **/
#container {
}

/* =breadcrumb
---------------------------------------------------- */
/*#breadcrumb {
	padding-bottom: 12px;
	overflow: hidden;
}*/

#breadcrumbBox {
	padding: 5px 0;
	white-space: nowrap;
}

#breadcrumb {
}
#breadcrumb li {
	color: #555;
	font-size: 12px;
	display: inline-block;
	vertical-align: middle;
}
#breadcrumb li a {
	color: #555;
	padding-right: 3px;
	text-decoration: none;
}


#breadcrumb li:after {
	content: ">";
	display: inline-block;
	margin: 0 0.5em;
}
#breadcrumb li a:hover {
	color: #999;
}
#breadcrumb li:last-child {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
#breadcrumb li:last-child:after {
	content: '';
}

/* =headline / titles
---------------------------------------------------- */
.contents h1 {
	font-size: 1.5em;
	clear: both;
	margin-bottom: 10px;
}
.contents h2 {
	margin-bottom: 15px;
	font-size: 1.3em;
	line-height: 1.3em;
}
.contents h3 {
	margin-bottom: 5px;
	font-size: 1.1em;
	line-height: 1.1em;
}
.contents h4 {
	margin-bottom: 5px;
	font-size: 1.1em;
	line-height: 1.1em;
}

.mainTxt h1 {
	text-transform: uppercase;
	margin-bottom: 20px;
}
.mainTxt h2 {
	border-bottom: #000 solid 2px;
	margin-bottom: 20px;
}
.mainTxt h3 {
	padding: 10px;
	background: #eee;
	margin-bottom: 20px;
}
.mainTxt h4 {	
	padding: 3px 0;
	padding-left: 8px;
	border-left: #888 solid 5px;
	margin-bottom: 20px;
}
.mainTxt p {
	margin-bottom: 20px;
}
.detail .mainTxt h1 {
	text-transform: none;
}

.mainTxt hr {
	margin-bottom: 20px;
	border-bottom: #ccc solid 1px;
	width: 100%;
	height: 0;
}



/* テーブル */
.contents table, .contents table td, .contents table th {
	border-collapse: collapse;
	border: 1px solid #ccc;
}
.contents table {
	width: 100%;
}
.contents table th, .contents table td {
	padding: 5px 10px;
	word-break: break-all !important;
	word-wrap: break-word !important;
}
.contents table th {
	background: #f6f6f6;
}
.contents table td {
	background: #fff;
}



.centerPhoto {
	position: relative;
	width: 100%;
	height: 0;
	padding-top: 56.25%;
	overflow: hidden;
	background: #fff;
}
.centerPhoto.size11 {
	padding-top: 100%;
}
.centerPhoto.size43 {
	padding-top: 75%;
}
.centerPhoto.size40 {
	padding-top: 40%;
}
.centerPhoto img {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}
.centerPhoto.size11 img {
	transform: scale(1.5);
}


.pagination {
	 width: 100%;
	 text-align: center;
}

.pagination b,
.pagination a {
	display: inline-block;
	font-size: 0.8em;
	margin-bottom: 3px;
	padding: 8px 3px;
	border: #e9e2db solid 1px;
	min-width: 2.3em;
	text-decoration: none;
	text-align: center;
	background: #fff;
	font-weight: bold;
}

.pagination b {
	background: #e9e2db;
	color: #035950;
}
.pagination a:hover {
	background: #035950;
	color: #fff;
}

/* 各シェアボタン */

.sns-post {
	text-align: center;
}
.sclTw,
.sclFb,
.sclLINE,
.sclGgl,
.sclPin {
	display:inline-block;
	vertical-align: bottom;
	margin-bottom: 10px;
}
.sclTw a,
.sclFb a,
.sclLINE a,
.sclGgl a,
.sclPin a {
	display: block;
	padding: 5px 8px;
	text-decoration: none;
}
/*.sclTw a:hover,
.sclFb a:hover,
.sclLINE a:hover,
.sclGgl a:hover {
	text-decoration: none;
}
.sclTw a:hover img,
.sclFb a:hover img,
.sclLINE a:hover img,
.sclGgl a:hover img {
	opacity: 1;
}
.sclGgl a {
    background:#db4a39;
}
.sclTw a {
    background:#00acee;
}
.sclFb a {
    background:#3b5998;
}
.sclLINE a {
    background:#00C300;
}
.sclGgl a:hover {
    background:#F3705D;
}
.sclTw a:hover {
    background:#5EC5EB;
}
.sclFb a:hover {
    background:#4F6DAA;
}
.sclLINE a:hover {
    background:#4CD842;
}
*/

/* =sidebar
---------------------------------------------------- */
#sidebar .aside > *, #sidebar .spBox > * {
	/*margin-bottom: 20px;*/
}
#sidebar .aside {
	margin-bottom: 20px;
}

#sidebar .aside:last-child {
	margin-bottom: 0;
}

#sidebar a {
	text-decoration: none;
}
#sidebar ul li a {
	display: block;
	padding: 5px 8px;
}



/* =bnrarea
-------------------------------------------------------------- **/
/* =footer
-------------------------------------------------------------- **/
#footer {
	background: #111;
	border-top: #d4ccc1 solid 1px;
	color: #999;

}
/* =siteFooter
---------------------------------------------------- */
#footTop {
}
.footBtm {
	background: #fff;
	padding: 10px 0;
	color: #000;
}
.footBtm a,
.footTop a {
	color: #fff;
	text-decoration: none;
}


.footTop .sns-links {
	text-align: center;
}
.footTop .sns-links li {
	display: inline-block;
	padding: 10px;
}

#siteFooter a {
	color: #fff;
	text-decoration: none;
}
#siteFooter a:hover {
	color: #ed1b2a;
}

#sitemapNav .nav-event,
#sitemapNav .nav-search {
	display: none;
}

/*#wovn-translate-widget {
	display: none !important;
}*/

/* =copyright
---------------------------------------------------- */
#copyright {
	padding: 5px 0;
}
#copyright a {
	color: #FFF;
}
/* =pageTop
---------------------------------------------------- */
#pageTop {
	display: block;
	position: fixed;
	z-index: 999999;
	bottom: 5%;
	right: 5%;
}
#pageTop a {
	position: relative;
	display: block;
	text-indent: -9999px;
	/*background: url(../img/pageTop.png) no-repeat;*/
	width: 50px;
	height: 50px;
}

#pageTop a:before {
	content: '';
	display: block;
	width: 25px;
	height: 25px;
	border-radius: 50%;
	background: rgba(0,0,0,.8);
	
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	
	transform: scale(2.3);
}

#pageTop a:after {
	content: '';
	display: block;
	width: 20px;
	height: 20px;
	border-top: #fff solid 5px;
	border-left: #fff solid 5px;	
	
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	
	transform: rotate(45deg) translate(5px,5px);/* translate は回転前の状態での移動距離*/
	
	
}



/* --------------
 home contents
-------------- */

.home #visual {
}

.mainSlide {
  display:none;
}
.mainSlide.slick-initialized {
  display: block;
}

.home #visual .slick-dots {
	bottom: 0;
}
.home #visual .slick-dots li button:before {
	color: #fff;
}

.home #visual .slideCont {
	position: relative;
	overflow: hidden;
}
.home #visual .slideCont .in {
	width: 100vw;
}
.home #visual .inner {
	position: relative;
	padding-top: 40%;
	height: 0;
	overflow: hidden;
}
.home #visual .inner img {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin:auto;
	width: 110%;
	max-width: 110% !important;
}
.home #visual .inner .slideTxt {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	min-height: 15%;
	padding: 5% 5%;
	line-height: 1.1em;
	color: #fff;
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.4+30 */
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.4) 30%, rgba(0,0,0,0.4) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.4) 30%,rgba(0,0,0,0.4) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.4) 30%,rgba(0,0,0,0.4) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#66000000',GradientType=0 ); /* IE6-9 */

}
.home #visual .inner .slideTxt h2 {
	margin-bottom: 1em;
}


/* --------------
 subpages contents
-------------- */


/* =things-to-do
---------------------------------------------------- */

.ofi {
	width: 100%;
	height: 100%;
  object-fit: cover;
  font-family: 'object-fit: cover;'
}

.cateList.things li {
	margin-bottom: 5px;
}
.cateList.things .inner {
	position: relative;
}
.cateList.things .listTxt {
	width: 100%;
		padding: 5px 5%;
	background: rgba(0,0,0,.8);
	color: #fff;
}
.cateList.things .listTxt h3 {
	background: none;
	margin-bottom: 5px;
}


.things-to-do.index .areaList li {
	margin-bottom: 5px;
}
.things-to-do.index .areaList .inner {
	padding: 10px;
	border: #ccc solid 1px;
}

.mapBox iframe {
	width: 100%;
}



.thingsSearchBox .searchInput,
.hotelSearchBox .searchInput {
	display: inline-block;
	padding: 2px;
	max-width: 30% !important;
}
.thingsSearchBox .searchInput input,
.thingsSearchBox .searchInput select,
.hotelSearchBox .searchInput input,
.hotelSearchBox .searchInput select {
	max-width: 98% !important;
	margin: 0;
}




.event-links {
	border: #ccc solid 1px;
	padding: 10px;
}
.event-links a {
	display: inline-block;
	padding: 2px 0.5em;
	border-right: #ccc solid 1px;
}
.event-links a:last-child {
	border-right: 0;
}


.muslimList li {
	display: inline-block;
	margin-right: 0.5em;
	margin-bottom: 5px;
	padding: 5px 10px;
	border: #ddd solid 2px;
	font-weight: bold;
	text-align: center;
}



/* =initerary
---------------------------------------------------- */

.reqTimeBox {
	margin-bottom: 30px;
	padding-left: 30px;
	background: url(../img/arwBtm-long.png) bottom left no-repeat;
}
.reqTime {
	float: left;
	width: 100px;
	margin-bottom: 10px;
	margin-right: 10px;
}
.reqTime p {
	line-height: 1.1em;

}
.resTimeBox .reqTime {
	float: right;
	
	margin-right: 0;
	margin-left: 10px;
}



/* =articleDetail
---------------------------------------------------- */

#articleDetail ul,
#articleDetail ol {
	margin-bottom: 20px;	
	margin-left: 22px;
	line-height: 1.4;
}
#articleDetail ul {
	list-style: outside disc;
}
#articleDetail ol {
	list-style: outside decimal;
}
#articleDetail ul li,
#articleDetail ol li {
	margin-bottom: 5px;
}

/* =sitemap
---------------------------------------------------- */

.sitemap ul a {
	text-decoration: none;
}
.innerList {
	margin-left: 1em;
}

.YNMV {
	background-image: url(/img/things-to-do/category/T05/MV.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}


.mvtitle1,
.mvtitle2 {
	color: #fff;
	font-family: 'montserrat';
	font-style: italic;
	letter-spacing: 5px;
}

.explain {
	font-family: 'montserrat';
	font-style: italic;
	font-weight: 500;
}

.night-sc {
	margin-top: 30px;
	margin-bottom: 30px;
}

.categories1 {
	padding-top: 30px;
	display: flex;
	flex-wrap: wrap;
	flex-flow: row wrap;
    justify-content: center;
}


.categories {
	padding-top: 30px;
	display: flex;
	flex-wrap: wrap;
	flex-flow: row wrap;
    justify-content: flex-start;
}

.ctname {
	padding-top: 10px;
	font-size: 18px;
	font-weight: bold;
}

.cpname {
	padding-left: 5px;
	font-weight: bold;
}


.cla a:hover {
	color:#000;
	opacity: .6;
}
.clp a:hover,
.clg a:hover,
.clv a:hover,
.clo a:hover,
.clb a:hover {
	opacity: .6;
}

.clp a {
	color: #ed247e;
}

.clg a{
	color: #078963;
}

.clv a{
	color: #8e5ca6;
}

.clo a{
	color: #931b1e;
}

.clb a{
	color: #174887;
}

.mymp {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 30px;
}



.shops h3 {
	border-left: solid 5px #000;
}

h3.clp {
	border-color: #ed247e;
}

h3.clg {
	border-color: #078963;
}

h3.clv {
	border-color: #8e5ca6;
}

h3.clo {
	border-color: #931b1e;
}

h3.clb {
	border-color: #174887;
}

.spdt {
	margin-top: 10px;
}


.area {
	display: inline-block;
}

.cpname {
	margin-right: 15px;
}

.area {
	border: #868484 solid 1px;
	padding: 1px 5px;
	margin-top: 8px;
}



.YNMV1 {
	background-image: url(/img/things-to-do/category/T05/mv1.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	height: 500px;
}

.YNMV2 {
	background-image: url(/img/things-to-do/category/T05/mv2.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	height: 500px;
}

.YNMV3 {
	background-image: url(/img/things-to-do/category/T05/mv3.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	height: 500px;
}

.YNMV4 {
	background-image: url(/img/things-to-do/category/T05/mv4.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	height: 500px;
}

.YNMV5 {
	background-image: url(/img/things-to-do/category/T05/mv5.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	height: 500px;
}





